Bug 240542 - www/mod_scgi: update to 2.0
Summary: www/mod_scgi: update to 2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-12 16:10 UTC by Walter Schwarzenfeld
Modified: 2019-09-14 12:55 UTC (History)
1 user (show)

See Also:
w.schwarzenfeld: maintainer-feedback+


Attachments
svn-diff-mod_scgi_2.0 (3.88 KB, patch)
2019-09-12 16:10 UTC, Walter Schwarzenfeld
no flags Details | Diff
svn-diff-mod_scgi_2.0 (4.01 KB, patch)
2019-09-12 16:15 UTC, Walter Schwarzenfeld
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Walter Schwarzenfeld freebsd_triage 2019-09-12 16:10:45 UTC
Created attachment 207424 [details]
svn-diff-mod_scgi_2.0

Update mod_scgi to 2.0.
Comment 1 Walter Schwarzenfeld freebsd_triage 2019-09-12 16:15:23 UTC
Created attachment 207425 [details]
svn-diff-mod_scgi_2.0

Forgot to change the mail address.
Comment 2 Walter Schwarzenfeld freebsd_triage 2019-09-12 16:19:48 UTC
Found no ChangeLog,
Comment 3 Steve Wills freebsd_committer 2019-09-13 13:35:05 UTC
Can you approve with old email or change email back in bugzilla, just so I can be sure? Thanks
Comment 4 commit-hook freebsd_committer 2019-09-14 12:54:45 UTC
A commit references this bug:

Author: swills
Date: Sat Sep 14 12:54:11 UTC 2019
New revision: 512011
URL: https://svnweb.freebsd.org/changeset/ports/512011

Log:
  www/mod_scgi: update to 2.0

  While here, update maintainer email

  PR:		240542
  Submitted by:	Walter Schwarzenfeld <w.schwarzenfeld@utanet.at> (maintainer)

Changes:
  head/www/mod_scgi/Makefile
  head/www/mod_scgi/distinfo
  head/www/mod_scgi/files/
Comment 5 Steve Wills freebsd_committer 2019-09-14 12:55:26 UTC
Committed, thanks!